
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID161309";
							
var currModelVersion = "";
						
var currModelName = "Evaluate possible risk responses ICS ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID161309.png";
			
		if (z == 68) { modelimage68.src = "../images/ado58.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado58.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado59.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado59.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado60.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado60.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(5.375, 5.62, 11.245000000000001, 9.02, "ID161329", "ID161309", "ID161329", "", false);
					
	createImageArea(7, 1.7950000000000002, 9, 4.1450000000000005, "ID161326", "ID161309", "ID161326", "", false);
					
	createImageArea(31.3, 1.8, 32.7, 3.2, "ID161323", "ID161309", "ID161323", "", false);
					
	createImageArea(24.375, 1.1199999999999999, 30.005000000000003, 4.52, "ID161320", "ID161309", "ID161320", "", false);
					
	createImageArea(18.38, 1.1199999999999999, 24.38, 4.52, "ID161317", "ID161309", "ID161317", "", false);
					
	createImageArea(11.445, 0.3599999999999999, 17.875, 4.52, "ID161314", "ID161309", "ID161314", "", false);
					
	createImageArea(3.17, 1.8, 5.83, 4.58, "ID161311", "ID161309", "ID161311", "", false);
					
	imageMapsReady();
}
			
			ID161311D='';				
				ID161314D='<span class=\\\"mov_name\\\">Evaluate effect of response on likelihood and impact</span>';				
				ID161317D='<span class=\\\"mov_name\\\">Assess costs vs. benefits</span>';				
				ID161320D='<span class=\\\"mov_name\\\">Identify opportunities in response options</span>';				
				ID161323D='<span class=\\\"mov_name\\\">End-97620</span>';				
				ID161326D='<span class=\\\"mov_name\\\">Change in IT required</span>';				
				ID161329D='<span class=\\\"mov_name\\\">Evaluate possible IT actions</span>';				
				
			
function readCM()
{
			ID161311CM = new instCM("Evaluate possible risk responses ICS ERM");
ID161314CM = new instCM("Evaluate effect of response on likelihood and impact");
ID161314CM.addAttribute("Responsible", "obj");
ID161314CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID161314CM.addAttribute("Consulted", "obj");
ID161314CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID161314CM.addAttribute("Input data", "obj");
ID161314CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID161314CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159540\");", "Action plan", "small_date.png");
ID161314CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID161314CM.addAttribute("Output data", "obj");
ID161314CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159540\");", "Action plan", "small_date.png");
ID161317CM = new instCM("Assess costs vs. benefits");
ID161317CM.addAttribute("Responsible", "obj");
ID161317CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID161317CM.addAttribute("Consulted", "obj");
ID161317CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID161317CM.addAttribute("Input data", "obj");
ID161317CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159540\");", "Action plan", "small_date.png");
ID161317CM.addAttribute("Output data", "obj");
ID161317CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159540\");", "Action plan", "small_date.png");
ID161320CM = new instCM("Identify opportunities in response options");
ID161320CM.addAttribute("Responsible", "obj");
ID161320CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID161320CM.addAttribute("Input data", "obj");
ID161320CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159540\");", "Action plan", "small_date.png");
ID161320CM.addAttribute("Output data", "obj");
ID161320CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID161323CM = new instCM("End-97620");
ID161326CM = new instCM("Change in IT required");
ID161329CM = new instCM("Evaluate possible IT actions");
ID161329CM.addAttribute("Responsible", "obj");
ID161329CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID161329CM.addAttribute("Accountable", "obj");
ID161329CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID161329CM.addAttribute("Input data", "obj");
ID161329CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159540\");", "Action plan", "small_date.png");
ID161329CM.addAttribute("Output data", "obj");
ID161329CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159540\");", "Action plan", "small_date.png");
ID161332CM = new instCM("Risk officers");
ID161332CM.addAttribute("Reference", "obj");
ID161332CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID161335CM = new instCM("IT Expert");
ID161335CM.addAttribute("Reference", "obj");
ID161335CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID161338CM = new instCM("");
ID161339CM = new instCM("");
ID161340CM = new instCM("");
ID161341CM = new instCM("");
ID161342CM = new instCM("");
ID161343CM = new instCM("");
ID161344CM = new instCM("");
ID161345CM = new instCM("");
ID161346CM = new instCM("");
ID161347CM = new instCM("");
ID161348CM = new instCM("");
ID161349CM = new instCM("");
ID161350CM = new instCM("");
ID161351CM = new instCM("");
}
		